/*
* Search
*/
.search{
}

.listings-section-padding{
	padding-top:    57px;
	padding-bottom: 62px;
}

.diensten-section-padding{
	padding-top:    47px;
	padding-bottom: 74px;
}

.testimonials-section-padding{
	padding-top:    55px;
	padding-bottom: 36px;
}

.over-ons-block{
	padding: 74px 43px;
}

.search .form-group{
	margin-bottom: 0;
}

.responsive-slider-slide .responsive-image{
	background-image:    url(/upload/home-visual.jpg);
	background-size:     cover;
	background-repeat:   no-repeat;
	background-position: center;
	opacity:             .95;
}

.visual h1{
	font-size: 52px;
	line-height: 59px;
	margin-bottom: 37px;
	text-shadow:   0 2px 31px rgba(0, 0, 0, 0.7);
	font-weight: 700;
}

.visual p{
	font-size:   28px;
	line-height: 34px;
	text-shadow: 0 2px 31px rgba(0, 0, 0, 0.6);
}

.visual p .btn{
	text-shadow: none !important;
	width:       250px;
}

.visual .scroll-to{
	width:          100%;
	padding-bottom: 1em;
	position:       absolute;
	bottom:         0;
	text-align:     center;
	color:          #fff;
	font-weight:    bold;
}

.visual .scroll-to:hover{
	text-decoration: none;
}

.visual .scroll-to span{
	font-size:   15px;
	line-height: 18px;
	display:     block;
}

.center-to-parent{
	max-width: 80%;
}

.visual h1{
	color: #fff;
	margin-bottom: 7%;
	margin-top: -7%;
}

.dienst{
	margin-bottom: 36px;
}

.dienst:first-child{
	margin-top: 26px;
}

.dienst p{
	height:        80px;
	overflow:      hidden;
	margin-bottom: 15px;
}

h3{
	color: #4A4A4A;
}

.responsive-slider, .responsive-slider .responsive-video{
	height: calc(100vh - 65px) !important;
}

.responsive-video video{
	height:     100%;
	width:      100%;
	object-fit: cover;
	position:   absolute;
	top:        50%;
	left:       50%;
	transform:  translate(-50%, -50%);
	opacity:    .95;
}

/*.visual .responsive-video{
		animation: zoomin 60s infinite ease-in-out alternate;
		-moz-animation: zoomin 60s infinite ease-in-out alternate; !* Firefox *!
		-webkit-animation: zoomin 60s infinite ease-in-out alternate; !* Safari and Chrome *!
		-o-animation: zoomin 60s infinite ease-in-out alternate; !* Opera *!
}*/

@-webkit-keyframes zoomin{
	from{
		transform: scale(1.0);
	}
	to{
		transform: scale(1.2);
	}
}

@-moz-keyframes zoomin{
	from{
		transform: scale(1.0);
	}
	to{
		transform: scale(1.2);
	}
}

@-o-keyframes zoomin{
	from{
		transform: scale(1.0);
	}
	to{
		transform: scale(1.2);
	}
}

@keyframes zoomin{
	from{
		transform: scale(1.0);
	}
	to{
		transform: scale(1.2);
	}
}

/*
 * Mobile
 */
@media screen and (max-width: 767px){
	.responsive-slider,
	.responsive-slider .responsive-image{
		min-height: 500px;
	}

	.visual h1{
		font-size:     40px;
		line-height:   45px;
		margin-bottom: 15px;
	}

	.visual p:first-of-type{
	}

	.visual .btn-secondary{
		margin-bottom: 15px;
	}

	.center-to-parent{
		max-width: 90%;
	}

	.center-to-parent h1{
		margin-bottom: 30px;
	}

	.center-to-parent .btn{
		min-width: 250px;
	}
}

/*
 * Tablet
 */
@media screen and (min-width: 768px) and (max-width: 991px){
	.responsive-slider,
	.responsive-slider .responsive-image{
		min-height: 400px;
	}
}

/*
 * Small desktop
 */
@media screen and (min-width: 992px) and (max-width: 1199px){
}
